PERTALIFE Bugs - Bug #1031

[HR-TM] Late Report - Trace Data yang ditarik untuk report

04/11/2022 09:11 AM - ikawati basri

Status: Closed
Priority: High
Assignee: ikawati basri
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/11/2022
04/12/2022
0%

0.00 hour
4.00 hours

Description
Azid,

Mohon bantuannya untuk pengecekan data yang ditarik untuk Late Report part Data keterlambatan. Karena angka yang muncul di

bagian durasi sulit dipahami maksudnya apa.

anydesk: 991418303
pass anydesk: @Hcm2019

Modul:
HR Administration > Time Management > Report > Late Report

History

#1 - 04/11/2022 09:13 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/11/2022 11:38 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mbaa ika ,, untuk report leave ini perhitungan telat dan durasi (Menit)

mulai di hitung telat setelah 30 menit dari jam masuk , dan terhitung durasinya setelah 30 menit dari jam masuk

contoh :

jadi kalau 08.30 dia belom terhitung telat
kalau 08.31 dia sudah terhitung telat 1 menit
makasih mba ika

#3 - 04/11/2022 11:54 AM - ikawati basri

- Status changed from Assigned to Closed

07/02/2025
